Bug 1262366 - Missing chapter of compatibility between server and Hot Rod client versions
Missing chapter of compatibility between server and Hot Rod client versions
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.5.0
Unspecified Unspecified
unspecified Severity unspecified
: Post GA
: 6.5.1
Assigned To: Rakesh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 09:42 EDT by wfink
Modified: 2015-10-30 08:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 12532, Administration and Configuration Guide-6.5 Build Date: 16-06-2015 15:45:13 Topic ID: 26687-717964 [Specified]
Last Closed: 2015-10-30 08:34:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wfink 2015-09-11 09:42:58 EDT
Title: Interoperability Between Hot Rod C++ and Hot Rod Java Client

Describe the issue:
There is no chapter about compatibility between different HR versions

Suggestions for improvement:
A chapter should be added to explain what are the possibilities and the recommended ways to upgrade the server and the client.
Comment 7 Christian Huffman 2015-10-30 08:34:15 EDT
This section has been published and is available on the customer portal at the following link:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.5/html-single/Administration_and_Configuration_Guide/index.html#Compatibility_Between_Server_and_Hot_Rod_Client_Versions

Note You need to log in before you can comment on or make changes to this bug.